
PENGADIAN EMAS - Bug #15390

Android [GOLD 360] EMAS Details Screen

27 December 2022 11:52 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Colour should be gold

2. The TOTAL AMOUNT should plus together with Emas Lainnya

3. Potensi untung rugi please use value from param "unrealizedGainLoss" and round up the decimal. Example from 21.79 to 21.80

4. Emas Account Number please use value from param "accountEmasPegadaian"

5. Change Copywriting to Emas Lainnya

History

#1 - 27 December 2022 12:08 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-12-27 at 11.46.11.jpeg added

Addon : the list should be from biggest amount (TOP) to smallest amount (BOTTOM)

#2 - 27 December 2022 03:09 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

Tested Good

Files

WhatsApp Image 2022-12-27 at 11.46.11.jpeg 111 KB 27 December 2022 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2022-12-27 at 11.46.11.jpeg 127 KB 27 December 2022 AMARBEER SINGH SIDHU amar.beer
